class CreateProductCategoryLangs < ActiveRecord::Migration
  def change
    create_table :product_category_langs do |t|
      t.string :name
      t.string :slug
      t.string :lang
      t.references :product_category, index: true

      t.timestamps null: false
    end
    add_foreign_key :product_category_langs, :product_categories
  end
end
